		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 October 2014 13:16:35
*/


body {
    background-color: #F0EED8;
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0007/700/main_bg.jpg?v=0.11.1");
    background-repeat: repeat-x;
    border: 0 none;
    color: #333333;
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 0.7em;
    margin: 0;
    padding: 0;
}
.body_wrap {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0008/701/main_contents_bg_1100.png?v=0.11.1");
    background-position: center center;
    background-repeat: repeat-y;
}
.hidden {
    border: medium none;
    margin: 0;
    padding: 0;
}
.hidden legend {
    display: none;
}
.screenHide {
    display: none;
}
.float_none {
    float: none;
}
.padding_all {
    padding: 10px;
}
.padding_notop {
    padding: 0 10px 10px 10px;
}
.padding_nobottom {
    padding: 10px 10px 0 10px;
}
#sidebar {
    float: left;
    max-width: 22.6%;
}
.sidebar {
    margin-right: 2%;
}
.contentarea {
    width: 75.85%;
    float:right;
}
.skip_to_content {
    position: absolute;
    top: -1000px;
}
.skip_to_content:focus {
    position: absolute;
    top:0;
    color:#fff;
}
.print_logo {
    display: none;
}
div.header {
    background-color: #002523;
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0005/698/header_bg.jpg?v=0.11.1");
    background-position: center top;
    background-repeat: repeat-y;
    margin: 0;
}
div.header h1 a {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0004/11749/elections_oola_logo_829.png?v=0.9.1");
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    height: 74px;
    margin: 25px 0 20px;
    width: 829px;
}
div.header h1 a:hover {
    opacity: 0.8;
    background-color: transparent;
}
div.header h1 {
    margin: 0;
}
div.header span {
    display: none;
}
div.header .nav {
    background-color: #054A4F;
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0009/702/nav_bg.jpg?v=0.11.1");
    border-left: 1px solid #467A7C;
    border-right: 1px solid #467A7C;
    border-top: 1px solid #467A7C;
    display: block;
    height: 32px;
}
div.header .nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1000;
}
div.header .nav ul li {
    border-right: 1px dashed #83A5A6;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    list-style-type: none;
    margin: 4px 0;
    padding: 6px 15px;
    position: relative;
}
div.header .nav ul li a {
    color: #FFFFFF;
    font-size: 1.1em;
    text-decoration: none;
}
div.header .nav ul li a:hover {
    background-color: transparent;
    color: #FFE6B5;
}
div.header .nav ul li a.on {
    color: #FFCC66;
}
div.header .nav ul li:hover {
    background-color: teal;
}
div.header .nav ul li.noborder {
    border-right: medium none;
}
div.header .nav ul ul {
    background-color: transparent;
    display: none;
    left: 0;
    padding: 11px 0 0;
    position: absolute;
    top: 17px;
}
div.header .nav_nojs ul li:hover ul {
    display: block;
}
div.header .nav ul ul li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #A5D0D0 #002A28 -moz-use-text-color;
    border-left: 1px solid #002A28;
    border-right: 1px solid #002A28;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    display: block;
    float: none;
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    margin: 0;
    padding: 0;
}
div.header .nav ul ul li.last-child {
    border-bottom: 1px solid #002A28;
}
div.header .nav ul ul li a {
    background-color: #002A28;
    display: block;
    padding: 6px 8px;
    width: 200px;
}
div.header .nav ul ul li.last-child a {
    border-bottom: medium none;
}
div.header .nav ul ul li a:hover {
    background-color: #EFFBFE;
    color: #06231F;
    border-bottom: 1px solid #002A28;
}
div.header .search {
    text-align: right;
}
div.header .search form {
    display: block;
    float: right;
    margin: 25px 0;
}
div.header .search form p {
    color: #FFFFFF;
}
div.header .search form label {
    color: #FFFFFF;
}
div.header .search form ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.header .search form ul li {
    float: left;
}
div.header .search form label {
    display: none;
}
div.header .search form #keywordsearch {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #CAD9E2;
    border-color: #CAD9E2 -moz-use-text-color #CAD9E2 #CAD9E2;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #3082A0;
    height: 16px;
    width: 157px;
}
div.header .search form .subbtn {
    background-color: #3082A0;
    border: 0 none;
    color: #CAD9E2;
    height: 20px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 50px;
}
div.header .search .site_desc {
    clear: both;
    color: #FFFFFF;
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 1.2em;
    margin: 0;
}
div.pagination {
    margin: 10px 0;
    padding: 0;
}
div.pagination strong, div.pagination a {
    background-color: #333333;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    margin: 0;
    padding: 4px 10px;
}
div.pagination a:hover {
    background-color: #777777;
}
div.pagination strong {
    background-color: #777777;
}
div.breadcrumbs .bcrumb_wrap {
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
    font-size: 0.9em;
    margin: 0 0 14px;
}
div.breadcrumbs ul {
    height: 2.3em;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
div.breadcrumbs li {
    color: #767676;
    float: left;
    height: 2.3em;
    line-height: 2.3em;
    overflow: hidden;
    padding-left: 0.75em;
}
div.breadcrumbs li a {
    background: url("http://www.elections.act.gov.au/__data/assets/image/0004/688/crumbs.gif?v=0.11.1") no-repeat scroll right center transparent;
    display: block;
    padding: 0 15px 0 0;
    color: #095E8A;
    text-decoration: none;
}
div.breadcrumbs li a:hover {
    color: red;
}
div.breadcrumbs li.last-child {
}
div.revision {
    color: #757575;
    margin: 24px 0 0;
}
div.published {
    color: #757575;
    font-size: 0.9em;
    margin: 4px 0 0;
}
div.contents {
}
#main_contents {
    padding: 14px 0;
}
#pad_contents {
    padding: 0 20px;
}
div.bodycontent {
    font-size: 1.1em;
    line-height: 1.8em;
}
h1, div.bodycontent h2, div.bodycontent h3 {
    color: teal;
}
h1 {
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.4em;
}
div.bodycontent h2 {
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.3em;
    margin: 14px 0;
}
div.bodycontent h3 {
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 1.25em;
    font-weight: normal;
    line-height: 1.25em;
}
div.sidebar {
    background-color: #B1D8D6;
    font-size: 1em;
    line-height: 1;
}
div#pad_sidebar {
    padding: 10px;
}
div.sidebar h3 {
    color: #671E36;
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 1.25em;
    font-weight: normal;
    margin: 5px 0 10px;
}
div.sidebar p {
    line-height: 1.2;
    margin: 0 0 10px;
}
div.sidebar div.subnav {
    background-color: #051D1B;
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0012/705/subnav_ul_bg.jpg?v=0.11.1");
    background-repeat: repeat-x;
    display: block;
    margin: 0 0 10px;
}
div.sidebar div.subnav.margin_none {
margin:0;
}
div.sidebar div.subnav h3 {
    display: none;
}
div.sidebar div.subnav ul {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
}
div.sidebar div.subnav li {
    margin: 0 1px;
    padding: 0 14px;
}
div.sidebar div.subnav li ul ul {
    font-size: 10px;
}
div.sidebar div.subnav li ul li {
    background-image: none;
    margin-left: 0;
    margin-right: 0;
    padding: 0 0 0 10px;
}
div.sidebar div.subnav li a {
    border-bottom: 1px dotted #A5D0D0;
    color: #FFFFFF;
    display: block;
    padding: 5px 0 7px;
    text-decoration: none;
}
div.sidebar div.subnav li.last-child a {
    border-bottom: medium none !important;
}
div.sidebar div.subnav li a:hover {
}
div.sidebar div.subnav li a.opened {
    color: #FFCC66;
}
div.sidebar div.subnav li a.opened:hover {
    color: #FFE6B5;
}
div.sidebar div.subnav li a.current {
    background-color: #EFFBFE;
    color: #0F554D;
}
div.sidebar div.subnav li a.current:hover {
    color: #333333;
}
div.sidebar div.subnav li ul {
    display: none;
}
/*div.sidebar div.subnav li.open ul {
    display: block;
}*/
div.sidebar div.subnav li.closed ul {
    display: none;
}
div.sidebar div.subnav li.opened > ul, div.sidebar div.subnav li.current > ul {
    display: block;
}
div.sidebar div.subnav li a.category {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0011/704/small_plus.gif?v=0.11.1");
    background-position: 0 7px;
    background-repeat: no-repeat;
    padding-left: 15px;
}
div.sidebar div.subnav li a.opened {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0010/703/small_minus.gif?v=0.11.1");
    background-position: 0 7px;
    background-repeat: no-repeat;
    padding-left: 15px;
}
div.sidebar div.subnav li a.current {
    background-image: none;
    padding-left: 5px;
    padding-right: 5px;
}
div.sidebar p.more {
    margin-bottom: 0;
}
div.sidebar h3 a, div.sidebar h3 a:visited {
    color: #671E36;
}
div.sidebar div.enrole_to_vote {
    background-color: #EFFBFC;
    display: block;
    margin: 10px 0 0;
    padding: 10px 14px;
}
div.sidebar div.enrole_to_vote.margin_none {
margin: 0;
}

.enrol_header
{
    font-weight: bold;
    font-size: 1.25em;
}

div.sidebar .check_enrolment {
    margin: 10px 0 0;
    padding: 10px 14px;
}
div.sidebar .check_enrolment.margin_none {
margin:0;
}
.check_enrolment form {
    display: block;
    margin: 0;
    padding: 0;
}
div.sidebar .check_enrolment {
    background-color: #EFFBFC;
    display: block;
    margin: 10px 0 0;
}
.check_enrolment ol {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.check_enrolment li {
    border: medium none;
    clear: both;
    margin: 0;
    padding: 6px 0;
    position: relative;
}
.check_enrolment label {
    float: left;
    font-size: 0.95em;
    width: 40%;
}
.check_enrolment input, .check_enrolment select {
    background-color: #FFFBF0;
    border: 1px solid #B2D8D6;
    float: right;
    font-size: 0.95em;
    padding: 2px 0;
    width: 50%;
}
.check_enrolment input.error, .check_enrolment select.error {
    border: 1px solid #F72B73;
}
.check_enrolment input.submit {
    background-color: #F67134;
    border: 1px solid #CE602D;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    color: #FFFFFF;
    float: none;
    margin: 10px 0 0;
    padding: 2px 5px;
    width: auto;
}
.check_enrolment input.submit:hover, .check_enrolment input.submit:focus {
    background-color: #CE602D;
}
.check_enrolment span.error {
    background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    left: 100%;
    position: absolute;
    top: 1px;
}
div.footer .row {
    padding: 0 0 50px;
    background-color: teal;
    color: white;
}
div#pad_footer {
    border-bottom: 1px dotted #ABD7D3;
    border-top: 1px dotted #ABD7D3;
    margin-bottom: 10px;
    margin-left: 20px;
    padding: 15px 0;
}
div.footer .logos {
    text-align: right;
}
div.footer .logos a {
    margin: 0 3px;
}
div#pad_logos {
    margin-right: 15px;
}

.footer a
{
    color: white;
    text-decoration: underline;
    font-weight: bold;
    padding: 2px 3px;
    white-space: nowrap;
}
.footer a:hover
{
    color: teal;
    background-color: white;
    text-decoration: none;
}
.footer p
{
    text-align: center;
}

.languages
{
    text-align: center;
}
.languages a 
{
    padding: 0;
}
.languages img
{
    border: 1px solid teal;
    width: 83px;
    height: 27px;
}



/* google and add this button stuff */

#google_translate_element
{
    display: block;
    text-align: center;
    width: 300px;
    margin: 0 auto;
}
#google_translate_element a
{
    color: white;
}
#google_translate_element a:hover
{
    color: red;
    background-color: #FFE6B5;
}
#google_translate_element .goog-te-gadget
{
    color: white;
}
.addthis_horizontal_follow_toolbox
{
    text-align: right;
    float: right;
}
.at4-share-title
{
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: teal;
    padding: 5px 0;
}

/* end google and add this */


/*changed for new version - delete rest when final*/
#feature_box {
    background-color: #A2C7D4;
    border: 1px solid #9BB7BF;
    padding: 10px;
}
#feature_box
{
    background-color: white;
    border: 0;
    padding: 0;
}


/* ========================================================== */
/* delete all this when final*/

#feature_box .slider-controls {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-right: 7px;
    margin-top: 7px;
    padding-left: 8px;
    padding-right: 7px;
    position: absolute;
    left: 7px;
    top: 0;
}
#feature_box .wrap {
    border: 1px solid #89A9AB;
    position: relative;
}
#feature_box .fourcol .feature {
    background-color: #FBFEFC;
    border-bottom: 1px solid #A2BBBD;
    border-left: 1px solid #A2BBBD;
    margin: 0;
    padding: 15px 10px;
}
#feature_box .fourcol .feature .linkimg {
    display: none;
}
#feature_box .fourcol .last-feature {
    border-bottom: medium none;
}
#feature_box .fourcol .current {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0003/696/feature_current_bg.jpg?v=0.11.1");
    background-position: 0 0;
    background-repeat: repeat-x;
}
#feature_box .fourcol .arrow {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0020/695/feature_current_arrow.png?v=0.11.1");
    background-position: right top;
    height: 105px;
    margin: -15px 0 0 -64px;
    position: absolute;
    width: 54px;
}
#feature_box .fourcol .feature h2 {
    color: #124844;
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 10px;
    padding: 0;
}
#feature_box .fourcol p {
    height: auto !important;
    line-height: 1.1em;
    margin: 0 0 10px;
    max-height: 23px;
    overflow: hidden;
}
#feature_box .fourcol p.more {
    margin: 0;
}
#feature_box .fourcol a.icon {
}
#feature_box .eightcol {
    background-image: url("");
    background-position: center top;
    background-repeat: no-repeat;
    margin-right: 0;
    min-height: 300px;
    width: 69.2%;
}
#feature_box .eightcol span {
    display: block;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
    width: 1px;
}
#feature_box .fourcol .feature {
    height:89px;
}
#home_grid {
    margin: 14px 20px 0;
}
#home_grid h3 {
    color: #641E32;
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 1.35em;
    font-weight: bold;
    line-height: 1.2em;
}
#home_grid h3 a, #home_grid h3 a:visited {
    color: #641E32;
}
#home_grid h3 a:hover {
    color: #333333;
}
#home_grid h4 {
    font-size: 1.15em;
    line-height: 1.2;
    margin-bottom: 0;
}
#home_grid em.date {
    color: #595959;
    font-size: 0.8em;
    font-style: normal;
    margin: 0;
    padding: 0;
}
#home_grid .inner p {
    line-height: 1.3;
    margin: 10px 0;
}
#home_grid .inner {
    border-right: 1px solid #CCCCCC;
    padding-right: 12%;
}
#home_grid .last .inner {
    border-right: medium none;
    padding-right: 0;
}
#home_grid .last ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#home_grid .last li {
    display: block;
}
#home_grid .last li h4 {
    margin: 0;
    padding: 0;
}
#home_grid .last ul ul {
    margin: 4px 0 9px;
    padding-left: 14px;
}
#home_grid .last ul li {
    margin-bottom: 5px;
}
#home_grid p.more {
    margin-bottom: 0;
}


/* end of stuff to be deleted */
/* ========================================================== */



.whatsnew
{
    margin-top: 2em;
}
.newsdate
{
    float: left;
    margin-right: 15px;
    border: 1px solid teal;
    text-align: center;
    font-weight: bold;
    background-color: teal;
    width: 120px;
}
.newsdate span.date
{
    background-color: transparent;
    color: white;
    padding: 5px;
}
.newsdate span.year
{
    display: block;
    background-color: white;
    color: teal;
}
.newstext
{
    border-top: 1px solid teal;
    margin-bottom: 25px;
}

/*icon buttons on home page*/

.icon_button
{
    float: left;
    height: 140px;
    width: 230px;
    text-align: center;
    margin: 15px;
    border: 1px solid teal;
    border-radius: 15px;
    background: none repeat scroll 0 0 teal;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
    line-height: 1.5em;
}
.icon_button a
{
    display: block;
    height: 100%;
}
.icon_button img
{
    padding-top: 10px;
    height: 100px;
    width: 100px;
}
.icon_button p
{
    margin: 0;
}
.icon_button p a, .icon_button a
{
    color: white;
    text-decoration: none;
    margin: 5px;
    font-weight: normal;
}
.icon_button:hover
{
    background-color: #FFFFCC;
}
.icon_button a:hover
{
    background-color: #FFFFCC;
}
.icon_button:hover p a
{
    color: teal;
}

/*end icon buttons*/


ul.fancy li {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0006/699/li_fancy_bg.gif?v=0.11.1");
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding-left: 14px;
}
.foot_features {
    margin: 0 0 14px;
}
div#pad_foot_features {
    padding: 0 20px;
}
.foot_menu {
    font-size: 0.8em;
    padding: 24px 0;
}
.foot_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.foot_menu li {
    border-bottom: 1px solid #F2F2F2;
    margin: 0;
    padding: 0;
}
.foot_features .item {
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 150px;
}
.foot_features h3 {
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    margin: 0 0 5px;
    padding: 30px 15px 0;
}
.foot_features h3 a {
    color: #FFFFFF;
}
.foot_features h3 a:hover {
    color: #EFFBFC;
}
.foot_features p {
    padding: 0 15px;
}
#elect_foot_features_ff1 {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0016/691/feature_box_current_mlas.jpg?v=0.11.1");
    background-position: left 16px;
}
#elect_foot_features_ff2 {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0019/694/feature_box_links.jpg?v=0.11.1");
    background-position: center 0;
    text-align: right;
}
#elect_foot_features_ff3 {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0017/692/feature_box_education_resources.jpg?v=0.12.1");
    background-position: center 9px;
}
#elect_foot_features_ff4 {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0018/693/feature_box_election_faqs.jpg?v=0.11.1");
    background-position: right 7px;
    text-align: right;
}
#elect_foot_features_ff3 h3 {
    margin-right: 90px;
}
#elect_foot_features_ff1 p {
    margin-right: 42%;
}
#elect_foot_features_ff3 p {
    margin-right: 41%;
}
#elect_foot_features_ff2 p, #elect_foot_features_ff4 p {
    margin-left: 38%;
}
#elect_foot_features_ff1 {
    margin-right: 3.2%;
    width: 22.75%;
}

div.archive {
    font-size: 1.1em;
}
div.archive .top {
    background-color: #F4FDFD;
    border-bottom: 1px solid #B4D4D4;
    padding: 13px 0;
}
div.archive .top h2 {
    display: inline-block;
    font-family: Verdana,Helvetica,Arial,Sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 6px;
}
div.archive .top h3 {
    color: #004C42;
    font-size: 0.9em;
    font-weight: normal;
    margin: 0;
    padding: 2px 6px 0 0;
    text-align: right;
}
div.archive .mid {
    background-color: #F7F7F7;
    font-size: 0.9em;
    padding: 2px 0;
}
div.archive .mid div {
    padding: 0 0 0 3px;
}
div.archive .mid a {
    color: #858585;
}
div.archive .mid a:hover {
    color: #000000;
}
div.archive .desc {
    margin: 0 0 14px;
}
table {
    border-bottom: 1px solid #C1E0DB;
    border-collapse: collapse;
    border-left: 1px solid #C1E0DB;
    border-top: 1px solid #C1E0DB;
    line-height: 14px;
    margin: 6px 0 12px;
}
td, th {
    font-size: 0.9em;
}
table caption {
    color: #005045;
    font-size: 110%;
    font-weight: bold;
    line-height: 26px;
    margin: 0;
    padding: 0;
    text-align: center;
}
table colspan {
    text-align: center;
}
th {
    background: none repeat scroll 0 0 #EAF9F6;
    border-bottom: 1px solid #C1DAD7;
    border-right: 1px solid #C1DAD7;
    color: #005045;
    padding: 6px 6px 6px 8px;
    text-align: left;
}
thead {
    display: table-header-group;
}
.tablenoborder {
    border: 0;
}
thead th {
    background-color: #C1E0DB;
    border-left: 1px solid #C1E0DB;
    border-right: 1px solid #C1E0DB;
    border-width: 0 1px;
    color: #333333;
}
td {
    background-color: #FFFFFF;
    border-bottom: 1px solid #C1E0DB;
    border-right: 1px solid #C1E0DB;
    color: #333333;
    padding: 6px 6px 6px 8px;
}
tbody tr td {
    text-align: left;
    vertical-align: top;
}
tbody tr th {
    text-align: left;
    vertical-align: top;
}
cite {
    display: block;
    font-size: 90%;
    line-height: 12px;
    margin-bottom: 4px;
    margin-top: 4px;
}



@media only screen and (max-width:1130px){
div.header .nav ul {
    padding-left: 5px;
}
div.header .nav ul li {
    padding: 6px 15px;
}
.container {
    padding-left: 10px;
    padding-right: 10px;
}
}/*END @media only screen and (max-width:1130px)*/



@media only screen and (max-width:1000px){

div.header .nav ul {
    padding-left: 10px;
}
div.header .nav ul li {
    padding: 6px 10px;
}
div.header .nav ul li a {
    font-size: 1em;
}
.foot_features h3 {
    margin: 0 0 5px !important;
    padding-top: 15px;
}
.foot_features .item {
    height: 110px;
    padding: 0 0 15px;
    text-align: left !important;
}
#elect_foot_features_ff1 p, #elect_foot_features_ff2 p, #elect_foot_features_ff3 p, #elect_foot_features_ff4 p {
    margin: 0 !important;
}
#elect_foot_features_ff1 {
    background-color: #493E60;
    background-image: none;
}
#elect_foot_features_ff2 {
    background-color: #578789;
    background-image: none;
}
#elect_foot_features_ff3 {
    background-color: #02855B;
    background-image: none;
}
#elect_foot_features_ff4 {
    background-color: #6A263B;
    background-image: none;
}
}/*END @media only screen and (max-width:1000px)*/



@media handheld,only screen and (max-width:900px)
{
div.header h1 a {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0017/11753/elections_oola_logo_500.png?v=0.9.1");
    height: 45px;
    margin: 10px 0 5px;
    width: 500px;
}
}/*END @media only screen and (max-width:900px)*/



@media handheld,only screen and (max-width:767px){

body {
    font-size: 0.6em;
}
.container {
    padding-left: 0;
    padding-right: 0;
}
.sidebar {
    margin-left: 0;
    margin-right: 0;
}
.contentarea {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
#pad_contents {
    padding: 0;
}
div.header h1 a {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0015/11751/elections_oola_logo_392.png?v=0.9.1");
    height: 35px;
    margin: 10px 0 5px;
    width: 392px;
}
div.header .search {
    text-align: left;
}
div.header .search form {
    float: none;
    margin: 5px 0 10px;
}
div.header .search form .subbtn {
    color: #000000;
}
div.header .search .site_desc {
    display: none;
}
div.header .nav {
    height: auto;
    padding: 2px 0 5px;
}
div.header .nav ul {
    padding-left: 0;
    position: static;
}
div.header .nav ul li:hover ul {
    display: none;
}
div.header .nav ul li {
    border-right: medium none;
    margin: 0;
    padding: 4px 10px 2px;
}
h1, h2, h3, h4 {
}
#feature_box .fourcol {
    padding: 0;
}
#feature_box .eightcol {
    display: none;
}
#feature_box .wrap {
    background-image: none;
}
#feature_box .fourcol .feature {
    border-right: 1px solid #A2BBBD;
    font-size: inherit;
}
#feature_box .fourcol p {
    height: auto !important;
    line-height: 1.1em;
    margin: 0 0 10px;
    max-height: 9000px;
    overflow: visible;
}
#home_grid {
    margin: 0;
}
#home_grid .inner {
    border-right: medium none;
    min-height: 0 !important;
    padding-right: 0;
}
div.sidebar {
    background-color: transparent;
    margin-bottom: 10px;
    display: none;
}
div#pad_sidebar {
    padding: 0;
}
div.sidebar div.enrole_to_vote, div.sidebar .check_enrolment {
    display: none;
}
.foot_features h3 {
    font-size: 1.3em;
}
.foot_features .item {
    height: auto;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 5px 0;
    width: auto !important;
}
.foot_features p, .foot_features h3 {
    background-image: none !important;
    float: none !important;
    height: auto !important;
    margin: 5px 0 0 !important;
    padding: 0 10px !important;
    text-align: left !important;
    width: auto !important;
}
div.archive .top h2, div.archive .top h3 {
    padding: 0;
    text-align: left;
}
}/*END @media handheld,only screen and (max-width:767px)*/



@media handheld,only screen and (max-width:450px)
{

div.header h1 a {
    background-image: url("http://www.elections.act.gov.au/__data/assets/image/0016/11752/elections_oola_logo_150.png?v=0.9.1");
    height: 50px;
    margin: 10px 0 5px;
    width: 150px;
}

}/*END @media only screen and (max-width:450px)*/



@media only screen and (max-width:300px)
{
.icon_button
{
    height: 140px;
    width: 150px;
}
.icon_button img
{
    padding-top: 10px;
    height: 75px;
    width: 75px;
}
}/*END @media only screen and (max-width:300px)*/